Subject: Re: bug#60347: 28.2; desktop-save restore window order

From: Eli Zaretskii <[email-masked]>
Date: Tue, 27 Dec 2022 05:28:28 +0200

> Date: Mon, 26 Dec 2022 17:19:27 -0500
> From:  Rick Stanley via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> When two windows are present side-by-side, with file A in the left, and
> file B in the right window, upon restore, somtimes, the order are
> reversed, file B in the left, and file A in the right.
> 
> Upon restore of the desktop, I expect the window order should be the
> same as when it was closed.

Thanks, but I think we'd need a reproducible recipe for this, starting
from "emacs -Q".  FWIW, I use desktop all the time, and didn't see
such behavior.  So I guess some special circumstances are needed to
trigger the problem, and the recipe I'm asking for is supposed to tell
us what are those circumstances.